Межсайтовый скриптинг в Hexamail Server

Дата публикации:
06.06.2012
Дата изменения:
06.06.2012
Всего просмотров:
652
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:U/RC:C) = Base:4.3/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Hexamail Server 4.x
Уязвимые версии: Hexamail Server 4.4.5.002 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в теле письма. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.hexamail.com/hexamailserver/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.spentera.com/2012/06/hexamail-server-4-4-5-persistent-xss-vulnerability/

или введите имя

CAPTCHA